controller:
  ingressClass: nginx-backend-nested

  ingressClassResource:
    # -- Name of the ingressClass
    name: nginx
    # -- Is this ingressClass enabled or not
    enabled: true

service:
  enabled: true
  type: ClusterIP
